Bug 58997 - Stacktrace is incomplete
Summary: Stacktrace is incomplete
Status: RESOLVED NORESPONSE
Alias: None
Product: Runtime
Classification: Mono
Component: Debugger (show other bugs)
Version: 5.2 (2017-04)
Hardware: PC Windows
: --- normal
Target Milestone: Future Cycle (TBD)
Assignee: Zoltan Varga
URL:
Depends on:
Blocks:
 
Reported: 2017-08-24 05:46 UTC by Paul Sinnema
Modified: 2018-01-24 16:23 UTC (History)
3 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:


Attachments
Stacktrace text is incomplete. (68.25 KB, image/png)
2017-08-24 05:46 UTC, Paul Sinnema
Details


Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on GitHub or Developer Community with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED NORESPONSE

Description Paul Sinnema 2017-08-24 05:46:37 UTC
Created attachment 24389 [details]
Stacktrace text is incomplete.

The Int.Parse() when given a string in a wrong format correctly gives an exception but the stacktrace is incomplete (see image).
Comment 1 Ludovic Henry 2017-09-01 00:11:52 UTC
Could you please provide a reproduction case, so we can try to reproduce it on our end? Also, what are the versions you are using? Thank you.
Comment 2 Ludovic Henry 2018-01-24 16:23:06 UTC
Please provide a reproduction case to reopen. Thank you.